Mailinglist Archive: opensuse-updates (86 mails)

< Previous Next >
openSUSE-SU-2014:0600-1: moderate: cacti: security fixes; cacti-spine: update to 0.8.8b
openSUSE Security Update: cacti: security fixes; cacti-spine: update to
0.8.8b
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0600-1
Rating: moderate
References: #837440 #870821 #872008
Cross-References: CVE-2013-5588 CVE-2013-5589 CVE-2014-2326
CVE-2014-2328 CVE-2014-2708 CVE-2014-2709

Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that fixes 6 vulnerabilities is now available.

Description:

cacti was patched to fix several security issues:

* CVE-2013-5588: XSS injection vulnerability
* CVE-2013-5589: SQL injection vulnerability
* CVE-2014-2326: XSS injection vulnerability
* CVE-2014-2328: Remote Command Execution Vulnerability
* CVE-2014-2708: SQL Injection Vulnerability
* CVE-2014-2709: Remote Command Execution Vulnerability


cacti-spine was updated to 0.8.8b to fix the following
issue:

* bug: set appropriate mysql 5.5+ timeouts


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-331

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-331

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (noarch):

cacti-0.8.8b-4.1

- openSUSE 12.3 (i586 x86_64):

cacti-spine-0.8.8b-4.4.1
cacti-spine-debuginfo-0.8.8b-4.4.1
cacti-spine-debugsource-0.8.8b-4.4.1

- openSUSE 12.3 (noarch):

cacti-0.8.8b-5.8.1


References:

http://support.novell.com/security/cve/CVE-2013-5588.html
http://support.novell.com/security/cve/CVE-2013-5589.html
http://support.novell.com/security/cve/CVE-2014-2326.html
http://support.novell.com/security/cve/CVE-2014-2328.html
http://support.novell.com/security/cve/CVE-2014-2708.html
http://support.novell.com/security/cve/CVE-2014-2709.html
https://bugzilla.novell.com/837440
https://bugzilla.novell.com/870821
https://bugzilla.novell.com/872008


< Previous Next >
This Thread
  • No further messages